
/* CSS for Login */
.login {
  width: 100%;
  height: 100vh;
  background-color: white;
  justify-content: center;
  align-items: center;
  display: flex;
  background: url("./assets/images/avt.jpg") no-repeat center center;
}
.login--form {
  width:711px;
  height: 613px;
  border-radius: 10px;
  justify-content: center;
  display: flex;
}
.login--form-header {
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Roboto";
}
.login--form-content {
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.login--form-input {
  display: flex;
  justify-content: center;
  align-items: center;
  width:289px;
  height: 54px;
  margin-top: 10px;
  margin-bottom: 10px;
  background: #EDEDED;
}
.login--form-button {
  display: flex;
  justify-content: center;
  align-items: center;
  width:289px;
  height: 54px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.login--form-forgot {
  padding: 0;
  width: 46%;
  margin-left: 2px;
  margin-right: 0.5px;
}
/* CSS for Home page */
.home {
  width: 100%;
  background-color: white;
  background: url("./assets/images/avt.jpg") repeat center center;
  padding-top: 76px;

}
.home--detail {
  gap: 20px;
  display: grid;
  margin: 0 auto;
  width: 70%;
  grid-template-columns: repeat(4, 1fr);
  height: 100vh;
}
.empty--home {
  gap: 20px;
  display: grid;
  margin: 0 auto;
  width: 70%;
  grid-template-columns: repeat(4, 1fr);
  height: 100vh;
}
.modal--style {
    justify-content: center;
    margin-top: 50px;
    width: 100%;
    background-color: #EDEDED;
    border: 2px solid #000;
    box-shadow: 24;
    padding: 4;
    font: bold;
    position: absolute;
}
.btn-login {
  display: flex;
  margin-bottom: 10px;
  justify-content: center;

}
/* Card */
.Card {
  width: 100%;
  height: 400px;
  background-color:  #EBEBEB;
  border-radius: 10px;
  box-shadow: 0px 1px 10px 1px black;
}
.upper-container{
  height: 70px;
  width: 300px;
  background: linear-gradient(to left, #1a0101 , #EBEBEB);
  width: 100%;
}
.image-container img{
  background: white;
  border-radius: 50%;
  padding: 15px;
  transform: translate(115px,40px);
}
img{
  border: 2px solid #ACB0B4;

}
.lower-container{
  margin-top: 60px;
  height: 200px;
  background:  #EBEBEB;
  text-align: left;
  margin-left: 3px;
  font-family: 'Roboto';
  font-weight: 800;
  font-size: 1.8rem;
}
h3{
  display: flex;
  justify-content: center;
  font-weight: 800;
  font-size: 1.8rem;
  color: #8e00b9
}
.footer-container{
  display: flex;
  justify-content: center;
  align-items: center;
}

.button-update:hover {
  background-image: linear-gradient(to left, #8e00b9 , #ebebeb);
  transform: scale(1.1);
}
.button-delete:hover {
  background-image: linear-gradient(to left, #b9002b , #ebebeb);
  transform: scale(1.1);
}
.button-container {
  margin-bottom: 10px;
  background-color: #E8E8E8;
}
.button-container .btn-add{
  color:#8e00b9;
  font-weight: bold;
  font-size: large;
}
#header-input {
  width: 80%;
  height: 50%;

}
.filter-container {
  align-items: center;
}
.filter-input {
  width: 50%;
  margin-top: 15px;
}

